
/* ---- estilos aplicados com a adaptacao do layout2 ----- */

#header_bottom_content
{  
  padding-top:15px;
  padding-bottom:10px;
}
#header_bottom_content .etiqueta_header_bottom
{  
  background: transparent url(images/backgrounds/etiqueta_header_bottom.png) no-repeat top left;
  left:0;
  padding:0;
  height:50px;
  width:450px;
}
#header_bottom_content .etiqueta_header_bottom a
{  
  display:block;
  width:450px;
  height:50px;
}


#footer_content .left
{  
  width:32%;
  padding-right:1%;
}
#footer_content .center
{  
  border-left:1px solid #ecaab2;
  border-right:1px solid #ecaab2;
  float:left;
  width:37%;
  text-align:center;
  margin-top:10px;
}
#footer_content .right
{  
  width:29%;
}
.footer_bottom a
{  
  margin-left:20px;
}

/* --- fotos de background das subopcoes --- */

/* para tirar as texturas vermelhas nos subniveis, pq tb nao estamos a aplicar o multiply */
.mcontent_nivel1 #leftPart
{  
  background: transparent url('images/backgrounds/bg_leftpart_white.png') repeat left top!important;
}

.mcontent_node_83, .mcontent_nivel1_83
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_icaam1.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_83
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_vimioso1_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_90, .mcontent_nivel1_90
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao1.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_90
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao1_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_93, .mcontent_nivel1_93
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_93
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_94, .mcontent_nivel1_94
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_94
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_95, .mcontent_nivel1_95
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade1.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_95
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_vimioso2_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_88, .mcontent_nivel1_88
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_88
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_89, .mcontent_nivel1_89
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_icaam4.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_89
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_vimioso3_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_147, .mcontent_nivel1_147
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_icaam3.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_147
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_vimioso3_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_181, .mcontent_nivel1_181
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_icaam2.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_181
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_182, .mcontent_nivel1_182
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_182
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_186, .mcontent_nivel1_186
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_icaam5.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_186
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_267, .mcontent_nivel1_267
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao2.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_267
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao2_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_333, .mcontent_nivel1_333
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao2.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_333
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao2_multiply.jpg) no-repeat top left;
}
*/


.mcontent_node_595
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal.jpg) no-repeat top left;
}

/* --- Patologia Vegetal --- */
.mcontent_node_596, .mcontent_nivel2_596
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_laboratorios.jpg) no-repeat top left;
}
.mcontent_node_597, .mcontent_nivel2_597
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_investigacao2.jpg) no-repeat top left;
}
.mcontent_node_598, .mcontent_nivel2_598
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_ensino.jpg) no-repeat top left;
}
.mcontent_node_599, .mcontent_nivel2_599
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_divulgacao.jpg) no-repeat top left;
}
.mcontent_node_600, .mcontent_nivel2_600
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_equipa.jpg) no-repeat top left;
}
.mcontent_node_601, .mcontent_nivel2_601
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_prestacao_servicos.jpg) no-repeat top left;
}
.mcontent_node_602, .mcontent_nivel2_602
{  
  background: #550f16 url(images/backgrounds/fotos/lab_patologia_vegetal/imagem_pvegetal_galeria.jpg) no-repeat top left;
}


/* --- Lab Nemalab --- */
.mcontent_node_873, .mcontent_nivel2_873
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_inicio.jpg) no-repeat top left;
}
.mcontent_node_883, .mcontent_nivel2_883
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_divulgacao.jpg) no-repeat top left;
}
.mcontent_node_876, .mcontent_nivel2_876
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_ensino.jpg) no-repeat top left;
}
.mcontent_node_881, .mcontent_nivel2_881
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_equipa.jpg) no-repeat top left;
}
.mcontent_node_875, .mcontent_nivel2_875
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_investigacao.jpg) no-repeat top left;
}
.mcontent_node_874, .mcontent_nivel2_874
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_localizacao.jpg) no-repeat top left;
}
.mcontent_node_880, .mcontent_nivel2_880
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_servicos.jpg) no-repeat top left;
}
.mcontent_node_911, .mcontent_nivel2_911
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_projetos.jpg) no-repeat top left;
}
.mcontent_node_918, .mcontent_nivel2_918
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_publicacoes.jpg) no-repeat top left;
}
.mcontent_node_886, .mcontent_nivel2_886
{  
  background: #550f16 url(images/backgrounds/fotos/lab_nemalab/bg_nemalab_links.jpg) no-repeat top left;
}
.mcontent_node_873, .mcontent_nivel2_873,
.mcontent_node_883, .mcontent_nivel2_883,
.mcontent_node_876, .mcontent_nivel2_876,
.mcontent_node_881, .mcontent_nivel2_881,
.mcontent_node_875, .mcontent_nivel2_875,
.mcontent_node_874, .mcontent_nivel2_874,
.mcontent_node_880, .mcontent_nivel2_880,
.mcontent_node_911, .mcontent_nivel2_911,
.mcontent_node_918, .mcontent_nivel2_918,
.mcontent_node_886, .mcontent_nivel2_886
{  
  background-size:cover;
}








.mcontent_node_pesquisa
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat center center;
}
.mcontent_node_83,
.mcontent_nivel1_83,
.mcontent_node_90,
.mcontent_nivel1_90,
.mcontent_node_93,
.mcontent_nivel1_93,
.mcontent_node_94,
.mcontent_nivel1_94,
.mcontent_node_95,
.mcontent_nivel1_95,
.mcontent_node_88,
.mcontent_nivel1_88,
.mcontent_node_89,
.mcontent_nivel1_89,
.mcontent_node_147,
.mcontent_nivel1_147,
.mcontent_node_181,
.mcontent_nivel1_181,
.mcontent_node_182,
.mcontent_nivel1_182,
.mcontent_node_186,
.mcontent_nivel1_186,
.mcontent_node_267,
.mcontent_nivel1_267,
.mcontent_node_333,
.mcontent_nivel1_333,
.mcontent_node_595,
.mcontent_nivel1_595,
.mcontent_node_596,
.mcontent_nivel1_596,
.mcontent_node_597,
.mcontent_nivel1_597,
.mcontent_node_598,
.mcontent_nivel1_598,
.mcontent_node_599,
.mcontent_nivel1_599,
.mcontent_node_600,
.mcontent_nivel1_600,
.mcontent_node_601,
.mcontent_nivel1_601,
.mcontent_node_602,
.mcontent_nivel1_602
{  
  background-size:cover;
}

/* ^^^^ estilos aplicados com a adaptacao do layout2 ^^^^ */

/* 1º bloco de texto  */
#bloco_destaques_361
{ 
  width:47%;
  padding:5px 1%;
}
#bloco_destaques_361 .destaque_pagina
{
  height:295px;
}
#bloco_destaques_361 .destaque_pagina .nome,
#bloco_destaques_361 .destaque_pagina .conteudo_bloco .destaque .destaque_pagina .titulo,
#bloco_destaques_361 .destaque_pagina .link_next
{  
  display:none;
}



/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */


#bloco_destaques_175 .destaque_pagina .conteudo_bloco
{  
  height:auto;
  padding:10px;
  background-color:#fff;
  text-align:center;
  height:265px;
}
#bloco_destaques_175 .destaque_pagina .nome
{
    display:none;
}

#bloco_destaques_175 .destaque_pagina .link_next,
#bloco_destaques_175 .destaque .destaque_pagina .titulo,
#bloco_destaques_175 .destaque .destaque_pagina .titulo_pai
{  
  display:none;
}
#bloco_destaques_175 .destaque .destaque_pagina .ilustracao
{  
  padding:12px;
  height:260px;
}
